<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Helm charts for find-psy</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="margin">
      <div class="navbar">
        <a href="https://mcsolutions.ru">MCSolutions.ru</a>
      </div>

      <h1>Helm Museum for <a href="https://find-psy.com/" target="blank">Find-Psy.com</a></h1>
      <p>
        <a href="index.yaml">index.yaml</a>
      </p>
    </div>
  </body>
</html>

